## sodapy 2.2.0

=== debian/changelog ===
sodapy (2.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1120670)

 -- Edward Betts <edward@4angle.com>  Fri, 14 Nov 2025 10:17:00 +0000
