=== debian/control ===
Source: sodapy
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
 python3-requests-mock <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/xmunoz/sodapy
Vcs-Browser: https://salsa.debian.org/python-team/packages/sodapy
Vcs-Git: https://salsa.debian.org/python-team/packages/sodapy.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-sodapy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Client for Socrata Open Data API
 This library provides an interface to the Socrata Open Data API, enabling
 interaction with open datasets available on Socrata-powered data portals. It
 allows for retrieving data, updating or deleting dataset rows, downloading
 attachments, managing metadata, controlling dataset permissions, and
 publishing datasets. Functions include querying datasets with support for
 filtering, sorting, and pagination, as well as writing new records or
 replacing data in bulk.
 .
 Reading and writing operations are supported for both table-based and file-
 based datasets, and attachments can be managed or downloaded as needed. The
 library communicates over HTTP(S) with remote Socrata endpoints, and supports
 authenticated access for operations that require additional permissions.
 Socrata's API is commonly used by governments, cities, and public
 organizations to publish open data such as public safety records,
 transportation schedules, environmental data, Wi-Fi access points, and more.
