=== debian/watch ===
Version: 5

Template: Github
Owner: xmunoz
Project: sodapy
